
Redmine - Feature #6071

REST API for Wiki Site

2010-08-07 10:08 - Terence Mill

Status: Closed Start date: 2010-08-07

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: REST API Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I would like to crud a Wiki site, especially create and update via a java web service call.

There is no REst API for this task.

Would be great to have such API similar like for projects and tickets.

History

#1 - 2010-12-07 23:01 - Jean-Philippe Lang

- Target version set to 1.1.0

As planned on the roadmap.

#2 - 2010-12-12 16:27 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version deleted (1.1.0)

- Resolution set to Duplicate

Duplicated at #7082, sorry.
